/* Hide Explore */
a[href="/explore/repos"],
a[href="/explore/users"],
a[href="/explore/organizations"] {
    display: none !important;
}

/* Hide Help */
a[href*="docs.gitea.com"],
a[href="docs.gitea.com"],
a[href="help"] {
    display: none !important;
}

/* Hide Register */
a[href="/user/sign_up"] {
    display: none !important;
}
